Debian Bug report logs - #661392
PXE boot menu falls off the bottom of the screen

version graph

Package: debian-edu-config; Maintainer for debian-edu-config is Debian Edu Developers <debian-edu@lists.debian.org>; Source for debian-edu-config is src:debian-edu-config.

Reported by: David Prévot <taffit@debian.org>

Date: Sun, 26 Feb 2012 21:51:01 UTC

Severity: normal

Found in version debian-edu-config/1.452

Fixed in version debian-edu-config/1.453

Done: Holger Levsen <holger@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#661392; Package debian-edu-config. (Sun, 26 Feb 2012 21:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Sun, 26 Feb 2012 21:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: PXE boot menu falls off the bottom of the screen
Date: Sun, 26 Feb 2012 17:49:48 -0400
[Message part 1 (text/plain, inline)]
Package: debian-edu-config
Version: 1.452
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi,

The PXE menu currently miss the bottom of the screen (memtest entry and
help message), exactly like #650979.

The issue is due to standard settings loaded by the included files, so
the patch is pretty simple: drop the included files, and add the
relevant settings directly (boot-screens/stdmenu.cfg are only shipping
layout information, the installs are still available and working after
applying the patch).

Regards

David

- -- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-1-amd64 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages debian-edu-config depends on:
pn  base-files               6.5
pn  bind9-host [host]        1:9.8.1.dfsg.P1-3
pn  cfengine2                <none>
pn  debconf [debconf-2.0]    1.5.41
pn  debconf-utils            1.5.41
pn  debian-edu-artwork       <none>
pn  desktop-profiles         <none>
pn  discover                 2.1.2-5.1
pn  education-tasks          <none>
pn  fping                    <none>
pn  ldap-utils               2.4.28-1.1
pn  libconfig-inifiles-perl  <none>
pn  libfilesys-df-perl       <none>
pn  libhtml-fromtext-perl    <none>
pn  libio-socket-ssl-perl    1.56-1
pn  libjavascript-perl       <none>
pn  libnet-ldap-perl         <none>
pn  libnet-netmask-perl      <none>
pn  libterm-readkey-perl     2.30-4+b2
pn  libtext-unaccent-perl    <none>
pn  lsb-base                 3.2-28.1
pn  mime-support             3.52-1
pn  net-tools                1.60-24.1
pn  ng-utils                 <none>
pn  openssl                  1.0.0g-1
pn  patch                    2.6.1-3
pn  python-notify            0.1.1-3
pn  ssl-cert                 1.0.28
pn  tftp | tftp-hpa          <none>

Versions of packages debian-edu-config recommends:
pn  libnotify-bin  <none>
pn  lsof           4.81.dfsg.1-1
pn  memtest86+     <none>
pn  resolvconf     <none>
pn  syslinux       <none>
pn  xresprobe      <none>

Versions of packages debian-edu-config suggests:
pn  atftpd | tftpd-hpa  <none>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPSqj4AAoJELgqIXr9/gny7aIP+watRip6cgcQZs/R0hotqRd1
F35R3SUz2U+Ue4kMJmfWTjkKaCUhQmf2Xu0/NzBNqQ753DuZ6B+UQPrUdBlhcrzk
OQNgvreaRawt8ECkfFZBTk1oXEYHQiN5wO9LDKxeql4RJaNgYi+gLiqw1brP3OBV
j/97sizvMnNLKw33UuDhoF+pvGukEKV2CYkgVUBG1HPBkTAwNHsK2HLIZcQ0DKNA
EBou5M66a/DU8SdTaXMLVZCGYkggHibqFoySF/eroNJjDAFvJ8lxe2bbJzMoM1IH
JoqtviHMWmLTk5zHimLgIasfZIeLinsuB9QXmSTWOjHqJ8CK0TtJvehmf+DWNRJ6
DDOIAvQYeAzE3tfJtoR5PIr0g8XRIiblzmdWMV/GTuolV/ZGtPrqPISEWb6SUvXv
M0MX/960fea37/4CB7EiAOFsVGYibGtdZeoKjfadSCnR4zDg+FesFcOrPJijLtdZ
YRQhc/61YUNGsR6YQUyksMKPKhBTwFIfUa2Ad05dss5Vb7KGegcqOKszoE2xIHZI
FWv5AUQJtqWZ7te+axB5b4UC1irGHeWnba4tCPa2i0AJJb672Wc28W45xj6phda1
QqeQjwEaKCO1KpvedIox4K132UMWlLBrB+eR8LbRqkXlnpBhTuDm3yO+CHqfWy7G
ZGxVybMwgTwiGhtn7GFz
=QeQC
-----END PGP SIGNATURE-----
[650979_reloaded.patch (text/x-diff, attachment)]

Added tag(s) pending. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sun, 26 Feb 2012 22:48:06 GMT) Full text and rfc822 format available.

Reply sent to Holger Levsen <holger@debian.org>:
You have taken responsibility. (Sat, 03 Mar 2012 12:28:23 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Sat, 03 Mar 2012 12:28:28 GMT) Full text and rfc822 format available.

Message #12 received at 661392-close@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@debian.org>
To: 661392-close@bugs.debian.org
Subject: Bug#661392: fixed in debian-edu-config 1.453
Date: Sat, 03 Mar 2012 12:04:02 +0000
Source: debian-edu-config
Source-Version: 1.453

We believe that the bug you reported is fixed in the latest version of
debian-edu-config, which is due to be installed in the Debian FTP archive:

debian-edu-config-gosa-netgroups_1.453_all.deb
  to main/d/debian-edu-config/debian-edu-config-gosa-netgroups_1.453_all.deb
debian-edu-config_1.453.dsc
  to main/d/debian-edu-config/debian-edu-config_1.453.dsc
debian-edu-config_1.453.tar.gz
  to main/d/debian-edu-config/debian-edu-config_1.453.tar.gz
debian-edu-config_1.453_all.deb
  to main/d/debian-edu-config/debian-edu-config_1.453_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 661392@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Holger Levsen <holger@debian.org> (supplier of updated debian-edu-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 03 Mar 2012 12:32:15 +0100
Source: debian-edu-config
Binary: debian-edu-config debian-edu-config-gosa-netgroups
Architecture: source all
Version: 1.453
Distribution: unstable
Urgency: low
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Changed-By: Holger Levsen <holger@debian.org>
Description: 
 debian-edu-config - Configuration files for Skolelinux systems
 debian-edu-config-gosa-netgroups - netgroups plugin for GOsa²
Closes: 661392 661612
Changes: 
 debian-edu-config (1.453) unstable; urgency=low
 .
   * Team upload.
 .
   [ David Prévot ]
   * Fix missing last entries in PXE boot menu. (Closes: #661392)
   * Fix typo in web page (spotted by Nigel Barker).
 .
   [ Petter Reinholdtsen ]
   * Make sure ltspfs-mounter-kde do nothing when using Gnome, and make
     it more robust.
   * Update debian-edu-pxeinstall, use ln -sf when updating d-i image
     symlinks to make it possible to run the script again to update the
     PXE setup.
 .
   [ Mike Gabriel ]
   * Fix Samba domain logon script for teachers. Also map Windows drives
     provided in netlogon/config/standarddrives-teachers.bat.
 .
   * Translation updates:
     - Updates for German web page from Wolfgang Schweer.
     - Updates for Portuguese web page from André Lasfargues. (Closes:
       #661612)
     - Add Japanese web page from Nigel Barker.
Checksums-Sha1: 
 d791ce99e82d62cd55778e4f7ddce46aba73c090 1948 debian-edu-config_1.453.dsc
 1448e71bf647fbe67b8354769a1fc3bf9bd95dd1 506412 debian-edu-config_1.453.tar.gz
 3e75e1e795a6d30fc077956f2e43447cf2e49c84 393278 debian-edu-config_1.453_all.deb
 966766b1061f44475d40e0aa495c8cc681d65829 111332 debian-edu-config-gosa-netgroups_1.453_all.deb
Checksums-Sha256: 
 cfda23629928bb98ed9d9782435c7811013d2d195c0e606608f44e9b48580283 1948 debian-edu-config_1.453.dsc
 499950d249b8b8290fce206fc375486c4b999f6bf2a67ca6ebb9dcd335e5773c 506412 debian-edu-config_1.453.tar.gz
 6ecdc6d9312fd8f9cb4613baf159f160c5ed5b376e058258015a4497849d39e8 393278 debian-edu-config_1.453_all.deb
 91a33205b8ac9116513000880f41303aeb0288afe80eb892ad6cf7ed31636bc6 111332 debian-edu-config-gosa-netgroups_1.453_all.deb
Files: 
 de6bddfc4bc78de0a1aad8dba3013001 1948 misc extra debian-edu-config_1.453.dsc
 ca344392df7e9fb0d30e15b366e66827 506412 misc extra debian-edu-config_1.453.tar.gz
 d7a102dc4af2b45fbf389b74ad40c56a 393278 misc extra debian-edu-config_1.453_all.deb
 1be921b292e8cc69282921f23de3e0d3 111332 misc extra debian-edu-config-gosa-netgroups_1.453_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIVAwUBT1IE+gkauFYGmqocAQgD9w/+PeFJyCERNbKIRj6zySSlJC6bhXfBPeXH
vJZp/07ulyuAej40XM/QQiN9ove8+U6d3yB/8B6CgTF8dvO8mxgEkpNHDbZ2kvX/
9ZhFaolFgCstE2XFkhWiOTnadSM9HcSl0kae78DiY6d2Ud8FOtDiVcOPET1OIka3
YJ1G46l+Pi+Ue7pXnamslEnqwlN3Kpp5T3wDAlzvUMnIr4chWSSKWeOaw2wxS001
vcTDkrRvROPkWCLkBvQZd5fHWKkbOf1RbyKQIu6/cGVwVYyqSb0f8F1f8dHrd/pG
ujMG0c2Y64UMGQYzLvCHhh1A4/O3ZcfWucldITVV8061+gzqF+BDgsoyu7gaCQvK
hyDTsegxuOgpvkCrHcGErgS5HORISNw3A/Aa6GtxZZmfB6+DnBPtgV3ScJkuXQAR
nSeJrAeqt73b0r/Vp7nkzVJ1DG+7VLczhAyItO3jK/iL6lOJKt44EQ6brQY12XSy
Rm41Dtr/il+VTOqzZmM3wBFTlO67+TlCIYKwbnY65dhuC4o2XyUyDorBeKo8hGfc
z2qvsAWiuZcJtP9eBPkOq6POVu1R1F7hsM4jEzqHBvBBYdqkB/GdpD/8A8WnlePC
l98b+SCTf7tmxN2igioK1oHM+c+jemmvKU9BdQbUydDMviIJN9ZwshR36LOuctzo
foVU19bp1UE=
=S60Y
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Apr 2012 07:53:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 09:58:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.